.cus-icon i {
  font-size: 16px;
  margin-right: 5px;
}
.job-delete i {
  color: red;
}
.system-user-delete i {
  color: red;
}
.input-group.width25 {
  width: 25%;
  float: right;
  margin-bottom: 15px;
  margin-right: 10px;
}
.input-group.width20 {
  width: 20%;
  float: right;
  margin-bottom: 15px;
  margin-right: 10px;
}
.display-inline {
  display: inline-block;
  float: right;
}
.cus-refresh {
  display: inline-block;
  float: right;
}
.cus-refresh a {
  vertical-align: -webkit-baseline-middle;
  font-size: 20px;
  color: #4cb394;
}
.ibox .pagination {
  float: right;
}
.ibox {
  padding: 10px 0 25px 0;
}
.pl-1 {
  padding-left: 1rem;
}
.input-required {
  color: red;
}
.logo-box {
  padding: 16px 25px;
}
.logo-box .font-bold {
  text-transform: uppercase;
  font-size: 20px;
  font-weight: 700;
}
@media (max-width: 767px) {
  .input-group.width25 {
    width: 100%;
    float: right;
    margin-bottom: 15px;
    margin-right: 0px;
  }
  .input-group.width20 {
    width: 100%;
    float: right;
    margin-bottom: 15px;
    margin-right: 0px;
  }
}
.page-heading {
  padding: 10px !important;
}
.dropdown-menu-right {
  left: auto !important;
}
.mb-50 {
  margin-bottom: 50px;
}
.delete-tagline,
.delete-tabulardata {
  color: red;
}
.duration-div {
  width: 48%;
}
.duration-div {
  float: left;
  margin-right: 5px;
}
.more-less-link{
    margin-left: 25px;
}
